<section class="b_festivalsTopSection row justify-content-center">
    <div class="b_festivalsTopSection__text col-12 align-self-center">
        <div class="b_festivalsTopSection__textContainer">
            @@include('../festivalsTopSectionText/index.html')
        </div>
    </div>
</section>